
$(function(){ 

})

function rePosition() {
        var width = window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth;
        var ratio = width / 640;
        if (width <= 640) {
            document.getElementsByTagName('html')[0].style.fontSize = 100 * ratio + "px";
        } else {
            document.getElementsByTagName('html')[0].style.fontSize = "100px";
        }
    }
    rePosition();
    window.onresize = function() {
        rePosition();
    }

function setTab(name,cursel,n){
	for(i=1;i<=n;i++){
	var menu=document.getElementById(name+i);
	var con=document.getElementById("con_"+name+"_"+i);
	menu.className=i==cursel?"active":"";
	con.style.display=i==cursel?"block":"none";
	}
}
